Subject: Trainer Candidate - Puneet Banyal
From: Puneet Banyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 08:00:40 -0400

| | Tech Support Test

Name | Puneet Banyal
E-mail | [email-masked]
Phone Number | (91) 9999273659
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi (East)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dishtv India Pvt Ltd | Quality UAT Specialist | | 37503
Previous Employer 1 | Tech Mahindra Pvt Ltd | Process Trainer | 2nd April,2021 | 28600
Previous Employer 2 | One Point One Solutions Pvt Ltd | Process Trainer | 29 July, 2020 | 24000

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

Working as a Trainer is like a Teacher.
Working as a Trainer is like a Mentor.
Working as a Trainer is like a Inspiration.
Working as a Trainer is like a Role.Model.
Working as a Trainer is like a Coach.
Working as a Trainer is like a friend.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my last organization (Tech Mahindra), there was complete work from.home culture. Me and my trainees were all new to WFH environment. I use to.connect with my trainees through  Cisco Webex. In begging, it was very irritating bcoz of internet connectivity and light issue. Trainees were not bale to login to the webex application. Some.of them were freshers. Many of the trainees was loosing interest in training and also not concentrating. So, I quickly changed my training style from audio to visual but turning on their web cams. I made my trainees to perform different activities like singing, dancing, mimicry and tongue twister. I had some words with their family members as well. This change really helped me to gain back my confidence and faith in my trainees.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service = SMART employee

SMILE, MOTIVATED, ATTENTIVE, RESPECTFUL, TRUTHFULL

Great customer service = SMARTER  employee

SMILE, MOTIVATED, ATTENTIVE, RESPECTFUL, TRUTHFULL, EXTRA MILE,

What according to you makes you a good candidate for this position? | My past work experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |